
body{overflow-x: hidden !important;}


table.dataTable tbody th, table.dataTable tbody td{padding: 8px !important;}
.label-none {display: inline-block !important;} 
.msg-desc{width: 58%;  display: inline-block; vertical-align: top;}
.msg-label{width: 40%; display: inline-block; vertical-align: top;}
.cleaner{
    width: 100%;
    max-width: 300px;
    background: #EDEDED;
   
    box-shadow: 0px 0px 3px #666;
    padding: 30px 20px;
    /* position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -70px; */
    margin-top: 143px !important;
    margin-bottom: 143px !important;
    
  }
  .footer-copyright{ width:100%}

  #user_grid tbody tr td:nth-child(6) {
    display: flex;
    justify-content: flex-end;
  }
  #user_grid tbody tr td:nth-child(6) > a {
    margin-right: 2px;
  }
  .main{
    min-height: calc(100% - 206px);
    height: auto !important;
    height: 100%;
    margin: 0 auto;
  
    /* position: relative; */
  }
  footer{ background: #121214;
    /* border-top: 4px solid #1F1F1F; */
    font-size: 0.9em;
    /* margin-top: 28px; */
    padding: 23px 0;
    width: auto !important;
}

#u_pass, #u_pass_a{ width:100% !important}
div.footer-copyright{
    background :#121214 !important
}


.soTable{ margin-bottom: 50px;}
.myTable{ margin-bottom: 50px;}
.accordion-heading .myTable{ margin-bottom: 0px;}

/* .responsive-table {margin-bottom: 50px;} */
#mask {

    position: absolute;

    left: 0;

    top: 0;

    z-index: 9000;

    background-color: #000;

    display: none;

}

#boxes .window {

    position: relative;

    margin-left: auto;

    margin-right: auto;

    width: 440px;

    height: 100%;

    display: none;

    z-index: 9999;

    padding: 20px;

}

#boxes #dialog {

    max-width: 375px;
    width: 100%;

    margin-top: 20%;

    padding: 10px;
    padding-left: 50px;
    background-color: #ffffff;

}
.mobile-header{padding:20px 0px;}
.mobile-header h1{margin-bottom: 0px;}
.logo a{display: inline-block;}
#settings .control-label{text-align: left; width: inherit;}
/* .form-control {height: 30px;} */
.btn{width: 98px; line-height: 24px;}
#category_container tr{border:#e1e5e9 1px solid}
.mobile-header {width:100%;}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){width: 100% !important;}
#newslist .menutable .control-group a{ margin-left: 10px;}
#datetimepicker{display: flex;}
#datetimepicker .btn{ width: inherit;}
.btn2{width:115px !important;}
.btn3{width:130px;}
.btn4 {width: 141px;}
.user-btn{
    margin-left: 20px;
    margin-right: 20px;
}
.msg-action{display: flex;}
.dir-btn{text-align: right;}
.dir-btn #add_new_btn{margin-right:20px;}
.search-option{margin-top:0px !important;}
/*  Large devices (desktops, less than 1200px) */
#cke_page_description {width:100% !important;}
#search_btn {margin-right: 20px;}
#submit_button{margin-right: 5px;}
#submit_btn{margin-right: 5px;}
.dataTables_filter input{margin-bottom: 0px !important;}

.dataTables_scrollBody{height: auto !important;}
.container-border{border: solid 1px;}
.center
	{
		text-align : center !important;
	}
.text-align {text-align:center !important;}
.comTab{width: 30% !important; text-align: center !important;}
.comTabno {width: 20%; text-align: center !important;}
.prTab{
    width: 30% !important;
}
input.span2{width: 100%;}
.add_section {text-align: right;}


.mm-slideout{z-index: none;}
section.page-top h2{padding-bottom:18px; border-bottom-color: #0088CC; line-height: 50px;}
section.page-top {padding: 20px 0px;}
#displayMapViewContainer {display: block !important;}
select{margin: 0;}
.email_block {
    word-break: break-all;
    width: 21%;
  }
#add_new_button {float: right;}

/* #zone_list tr td {width: 30%;} */
#zone_list .zone-action {display: flex; justify-content: center;}

.com-zone-action{
    justify-content: right;
}
.com-zone-action a{margin-right: 11px;}
.on-default{margin-left:10px;}
.loginPageContent{border: solid 1px black; padding: 10px;}
.loginPageContent h3{  margin-top: -22px;
    background: white;
    width: 100%;
    font-size: 21px;
    color: black;
    max-width: 225px;
    text-align: center;
  }
  .kml-file{
    border: solid 1px black; padding: 10px;
    margin-top: 30px;
  }
  .kml-file h3{  margin-top: -22px;
    background: white;
    width: 100%;
    font-size: 21px;
    color: black;
    max-width: 200px;
    text-align: center;
  }
  .menutable {
    width: 100% !important;
    min-width: inherit !important;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    font-family: "Open Sans", Arial, sans-serif;
    background: none;
  }
  .form-horizontal .control-label {padding-top: 0px;}
  .user-option {
    width: 100%;
    max-width: 200px;
    display: inline-block;
}
  .user-option input {
      margin: 0;

      margin-right: 10px;
  }
  .notificationTypeBox .chnl{display: flex;
}
.inner-btn{width:40%;}
.inner-action{display: flex; width: 100%; max-width: 150px; justify-content: space-between;} 
.inner-action a{margin-right: 5px;}
.shareOP div {width:120px;}
#accordion2 th{text-align: center;}
.ssmeg{text-align: center !important;}
#issue_date{width:95%}
#images_div {
    overflow: hidden;
    clear: both;
}

#images_div .mediaBox {
    width: 140px;
    float: left;
    margin: 10px 10px 0px 0px;
    border: 1px solid;
    padding: 2px;
    text-align: center
}

#images_div .mediaBox img {
    max-width: 100%;
    height: auto;
}
#colorbox{max-width: 100% !important;}

@media (max-width: 1199.98px) {
  
  
  .btn-toolbar{width: 100% !important; margin-top: 20px;}

/* table.dataTable tbody th, table.dataTable tbody td{height: 20px;} */
/* Medium devices (tablets, less than 992px) */
}
@media (max-width: 991.98px) {
    table.dataTable thead td {
        padding: 10px 15px;
      
    }
    .cctitle{font-size: 25px;}
  .span3{
    width: 175px !important;
  }
  #search_btn {
    margin-right: 10px;
  }
  #accordion2 td{ text-align:center;}
  #accordion2 th{text-align: center;}
  .email_block{width: 19%;}
}
.soTable table {
    border-collapse: none;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}

.soTable table caption {
    font-size: 1.5em;
    margin: .5em 0 .75em;
}

.soTable table tr {
    background-color: #fff;
    border: 1px solid #e1e5e9;
    border-radius: 3px;
}
.soTable table td {
    font-size: 14px;
    border-top: none !important;
    max-height: 100%;
    min-height: 20px;
}


.soTable table th,
.soTable table td {
    padding: 1.625em;
    font-size: 14px;   
}


.soTable table th {
    font-size: .85em;
    letter-spacing: .1em;
    text-transform: uppercase;
}

.soTable table tbody tr td .btn-invoice {
    background: #0f82e6;
    color: #FFF;
    font-size: 13px;
    padding: 10px 20px;
    border: 0;
}


/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767.98px) {
/*  
    .modal {
        
        top: 70px !important;
        
        
    } */
}

/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) {
    .calender-on{margin-top: 10px;}
    .msg-label{width: 40%;}
    .msg-desc{width: 58%;}
    .settingTab .tabDesc h4{
        font-size: 15px !important;
    }
    .socialBoxContainer .socialBox .socialHeader label{
        font-size: 15px;
    }
    .qrcode_link{overflow: hidden;}
    .myTable table .hide{display: none!important;}
    #boxes #dialog{padding-left:10px; padding: 25px;}
    #newslist .menutable .control-group a{ margin-left: 0px;}
    #addbtn{margin-top:10px;}
    #newslist .menutable .control-group a{display:block;}
    .cctitle{font-size: 25px; text-align: center;}
    .label-none {display:block !important;} 
    .dir-btn{margin-top:10px;}
    .dir-btn #add_new_btn{margin-right:10px;}
    #boxes #dialog{width: 85% !important; margin-top: 70% !important;}
    section.page-top h2{font-size: 30px;}
    section.page-top h2{border-bottom: none;}
    .menuDataRes::before{
        content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
    color: #656971;
    margin-top: 5px;
    }
    .menuDataRes{
        width: 100% !important;
        text-align: right;
    }
   .res-vis{display: none !important;}
    .notificationTypeBox .chnl{margin-left: 0px;}
    #zone_list tr td {width: inherit; text-align: right;}
    #add_new_button{width: 100%;}
    
    #issue_add_btn {width: 100%;}
    .rs-btn {width:100% !important;}
    .mybtn{width: 100%;}
    .email_block {
        word-break: break-all;
        width:inherit;
      }
    .btn-toolbar{text-align: center;}
    .user-btn{ margin:0; margin-top: 10px;}
    .getData{margin-top: 20px;}
    .dir-btn{text-align: right;}
    .text-align {text-align:right !important;}
    .comTabno{width: inherit !important; text-align: right !important;}

    .comTab{width: inherit !important; text-align: right !important;}
    .res-btn{width: 100% !important;}
    .com-zone-action{
        justify-content: right;
    }
    .menu {
        width: 100% !important;
    }
  
    .nav-tabs>li {
        width: 100%;
    }
    header nav select.selectnav {
        display: inline-block;
        margin: 12px 0px !important;
        width: 100% !important;
    }
    header nav {
        float: none;
    }
    #search_type_id {
        margin-bottom: 12px !important;
    }
    #viewgrp{margin-bottom: 10px;}
    .add_section {text-align: right; margin-top: 20px;}
    #add_new_btn {
        width: 100%;
    }
    .inner-action{display: inline-flex;}
    /* #addbtn{    display: block;
     float: none !important;
      margin-bottom: 20px !important;
      width: 35%;
      margin: 0 auto;} */
    .span2 {
        float: none;
        margin-top: 20px;
        text-align: center !important;
    }
    .span5 #add_new_btn {margin-top: 20px;}

    #search_btn{
      width: 50%;
    }
    #reset_btn{
      width: 50%;
    }
   .prTab{width: 100% !important;}
    #import_btn {
      width: 100%;
    }
    .top-space{margin-top:20px;}
    .inner-btn{width:49%;}
    .dataTables_length select{
      width: 50px !important;
    }
    
    .dataTables_filter {margin-top: 20px; margin-bottom: 20px;}
    .dataTables_filter input{margin-bottom: 0px !important;}

    
    .span3{
      width: 100% !important;
    }
    br{display: none;}
    .dataTables_wrapper .dataTables_paginate .paginate_button{padding: 3px 7px !important;}

    .myTable table {
        border: 1px solid #ccc;
        border-collapse: collapse;
        margin: 0;
        padding: 0;
        width: 100%;
        table-layout: fixed;
    }

    .myTable table caption {
        font-size: 1.5em;
        margin: .5em 0 .75em;
    }

    .myTable table tr {
        background-color: #fff;
        border: 1px solid #e1e5e9;
        border-radius: 3px;
    }

    .myTable table thead tr:first-child {
        border: 1px solid #0f82e6;
    }
    
    .myTable table th,
    .myTable table td {
        padding: 1.625em;
        color: #9da9b9;
        font-size: 14px;
        border-top: none !important;
        max-height: 100%;
        min-height: 20px;
    }

   

    .myTable table th {
        font-size: .85em;
        letter-spacing: .1em;
        text-transform: uppercase;
        background: #0f82e6;
        color: #FFF;
    }

    .myTable table tbody tr td .btn-invoice {
        background: #0f82e6;
        color: #FFF;
        font-size: 13px;
        padding: 10px 20px;
        border: 0;
    }

    .myTable tbody tr:nth-child(even) {
        background-color: #eee;
    }

    .myTable tbody tr:nth-child(odd) {
        background-color: #fff;
    }
    #images_div .mediaBox {
        width: 100%;
        float: left;
        margin: 10px 10px 0px 0px;
        border: 1px solid;
        padding: 2px;
        text-align: center
    }

  }
@media screen and (max-width: 600px) {
    .links{text-align: left;}
    .soTable table {
        border: 0;
    }
    .soTable table caption {
        font-size: 1.3em;
    }
    .soTable table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        position: absolute;
        width: 1px;
        padding: 0;
    }
    .soTable table tr {
        display: block;
        margin-bottom: .625em;
    }
    .soTable table th,
    .soTable table td {
        padding: 0.625em;
    }
    .soTable table td {
        border-bottom: 1px solid #e1e5e9;
        display: block;
        font-size: .8em;
        text-align: right !important;
        /* font-weight: bold; */
    }
    .soTable table td::before {
        content: attr(data-label);
        float: left;
        margin-right: 25px;
        text-transform: uppercase;
        color: #656971;
    }
    .soTable table td:last-child {
        border-bottom: 0;
    }
    .soTable table td:nth-child(4) {
        font-size: 0.8em;
    }
    .myTable table {
        border: 0;
    }
    .myTable table caption {
        font-size: 1.3em;
    }
    .myTable table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        position: absolute;
        width: 1px;
        padding: 0;
    }
    .myTable table tr {
        display: block;
        margin-bottom: .625em;
    }
    .myTable table th,
    .myTable table td {
        padding: 0.625em;
    }
    .myTable table td {
        border-bottom: 1px solid #e1e5e9;
        display: block;
        font-size: .8em;
        text-align: right !important;
        color: #000;
      
    }
    .myTable table td::before {
        content: attr(data-label);
        float: left;
        margin-right: 16px;
        text-transform: uppercase;
        color: #656971;
    }
    .myTable table td:last-child {
        border-bottom: none !important;
    }
  
    .center
	{
		text-align : right !important;
	}

  }
  @media screen and (max-width: 320px) {
    .msg-desc{
        width: 100%;
    }
    .msg-label{width: 100%;}
    #import_btn {
      width: 100%;
  }

   
  }
  .flex-collaps{
      width: 80%;
  }
  .flex-action{
      width: 20%;
      text-align: center;
  }
  .responsive-table li {
    border-radius: 3px;
    padding: 5px 10px;
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px !important;

}

.responsive-table .dd-handle {
    border-radius: 3px;
    padding: 5px 0px;
    display: flex;
    justify-content: space-between;

}

.responsive-table .table-header {
    font-size: 14px;
    text-transform: uppercase;
    
    font-weight: 600;
    border-bottom: solid 1px;

}

.responsive-table .table-row {
    
    background-color: #fff;
    border: 1px solid #e1e5e9;
    border-radius: 3px;
  }

/* .responsive-table .col-1 {
    flex-basis: 10%;
}

.responsive-table .col-2 {
    flex-basis: 8%;
}

.responsive-table .col-3 {
    flex-basis: 23%;
}

.responsive-table .col-4 {
    flex-basis: 20%;
}

.responsive-table .col-5 {
    flex-basis: 16%;
}
.responsive-table .col-6 {
    flex-basis: 23%;
} */

/* .responsive-table .col-1 {
    flex-basis: 100px !important;
}

.responsive-table .col-2 {
    flex-basis: 100px !important;
}

.responsive-table .col-3 {
    flex-basis: 100px !important;
}

.responsive-table .col-4 {
    flex-basis: 100px !important;
}

.responsive-table .col-5 {
    flex-basis: 100px !important;
}
.responsive-table .col-6 {
    flex-basis: 150px !important;
} */
.responsive-table .col {
    
    text-align: center !important;

}

@media all and (max-width: 767px) {
   

    .responsive-table .table-header {
        display: none;
    }

    .responsive-table li {
        display: block;
    }
    .flex-hide{display: none;}

    .responsive-table .col {
        flex-basis: 100%;
        display: flex;
        padding:8px 10px;
        justify-content: space-between;
        max-width: 100%;
        border-bottom: 1px solid #e1e5e9;
        font-size: .8em;
        text-align: right !important;
        color: #000;
        

    }
    .responsive-table .table-row {
     
        padding: 0px;
    }

    .responsive-table .col:before {
        color: #6c7a89;
        padding-right: 10px;
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
    }
    .flex-collaps{
        width: 100%;
    }
    .flex-action{width: 100%;
        padding: 8px 10px;
        max-width: 100%;
        
        font-size: .8em;
        text-align: right !important;
        color: #000;}
    .flex-action::before {
        color: #6c7a89;
        padding-right: 10px;
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
    }

    /* .dd-handle1> .table-row { border: none;}
    .dd-handle1 {border: 1px solid #e1e5e9;} */
}

#rec_yelp, #rec_category{width:100% !important}
#dis_phone, #dis_email{width:50% !important; float:left}
#dir_remove_image, #cat_remove_icon{ width:70px !important; height: 25px !important;}